
body{
	background-color:#000;
	background-image :url("index_im4.jpg");
	background-repeat: repeat-y;
	background-position:center top;
	background-attachment:fixed;
	margin:0px;
	padding:0px;
	font-family: 'Source Code Pro', monospace;
	color:#FFFFFF ;
}

a:link       { color:#B27566 }
a:visited    { color:#69736A }
a:hover      { color:#979700}  
/*a:active     { color:#A8AC6B }*/

a.three:link {color:#ff0000;}
a.three:visited {color:#8383c1;}
a.three:hover {text-shadow: 2px 2px 5px red;}


a{
	text-decoration:none;
}

.box {
    width: 600px;
	height:700px;
    margin-left: auto;
    margin-right: auto;
	position: relative;
	top: 10px;
}

 /*au survol pour les liens*/
.surbrillance:hover a{  
	font-weight: bold;
	letter-spacing: 1.5px;
	text-shadow: 2px 2px 25px #FEFE00;
}

ul.bmenu {
	line-height: 0.8;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
	
/*fin index.html*/
/*dans index*/
#aT12monospace    { 
	font-size:17px;
	line-height: 0.5;
	font-family: 'Source Code Pro', monospace;	    
	color:#C0C0C0 ;
	text-align: left;
	width:65%;	
	margin:auto;
	}
	 /*titre :collage, dolls*/
#aT60monospace    {
	font-family: 'Source Code Pro', monospace;	    
	color:#C0C0C0 ;
	text-align: center;
	font-size:400%;
	font-weight: bold;
	letter-spacing: 4px;
	text-shadow: 2px 2px 25px #FEFE00;
	}
	  /*titre interview*/
.aV30g    {    
	font-size:30px;
	font-family: 'verdana', sans-serif; 
	font-weight: 900;
	Text-Transform: Capitalize;
	color:#fff; 
	}	
 /* ARIAL 19 pour les intro interview*/
.arial16    { 
	font-size:19px;  
	font-family:arial;	
	width:35%;	
	margin:auto;
	}
	 /*reponses des interview*/
.aTimes20pxjust    {  
	font-size: 1.25em;  
	font-family:'Times';	
	margin:auto;
	text-align: justify; 
	width:85%;
	}

.back{
	position:fixed;
	top:130px;
	left:2%;
	border-style:dotted; 
	border-color: Crimson;
	border-radius: 15px;
	z-index:1;
}
	
#centrer1{
	clear
	display:inline-block;
	width:80%;  
	text-align:center;
	margin: auto;
}
 /*taille et couleur de la barre de défilement horizontale*/
.defilement_taille{
	color: rgb(250,250,250); 
	font-size: 28px;
}
/*gradient de couleur sur fleche our deplacement image*/
.grad1 {   
	height: 34px;
	background: rgb (30,30,30); /* For browsers that do not support gradients */
	background: -webkit-radial-gradient(white 5%, grey 15%, black 60%); /* Safari 5.1-6.0 */
	background: -o-radial-gradient(white 5%, grey 15%, black 60%); /* For Opera 11.6-12.0 */
	background: -moz-radial-gradient(white 5%, grey 15%, black 60%); /* For Firefox 3.6-15 */
	background: radial-gradient(white 5%, grey 15%, black 60%); /* Standard syntax */
}
  /*pour image home*/	
.home{  
	left:15px;
	top:15px;
	position:fixed;
	z-index:1;
}
 /*ligne rouge de 1px*/
hr{
	height: 1px; 
	color: #BD0000; 
	background-color: #BD0000; 
	width: 100%; 
	border: none;
}
	
.img2 {  /*image dans links et bio* placée à droite*/
    float: right; 
}
 /*logo damagedcorpse*/
  /* experience blockhaus*/	
 .poesie { 
	font-size:20px;  
	font-family:arial;	
	margin-left:100px;
	text-align:left;
	}
/*pour mettre l'image du logo fixe*/
 .posfix {  
    position: fixed;
	left:60px;
	top:15px;
	z-index:-2;
}
 /*pour déplacer l'image contenant les images à afficher*/ 
.scroller{ 
	overflow: hidden;
	overflow-y:hidden;	
	white-space: nowrap; 
	width: 80%;
	margin:auto;
}


@media (max-width: 1024px) {
	body{
	background-color:#000;
	background-image :url("index_im3.jpg");
	background-repeat: repeat-y;
	background-position:center top;
	margin:0px;
	padding:0px;
font-family: 'Source Code Pro', monospace;
	color:#C0C0C0 ;
}
	
#centrer1{
	clear
	display:inline-block;
	width:95%;
	color:#fff;
	margin:auto;
}
 /* ARIAL 19 pour les intro interview*/
.arial16    { 
	width:80%;	
	}
	 /* experience blockhaus*/
.poesie { 
	font-size:20px;  
	font-family:arial;	
	margin-left:10px;
	color:white;
	}
}
